@charset "UTF-8";

/* #hero .swiper  {
  display: none;
} */
.pager {
  font-family: "Yu Gothic Pr6N D", sans-serif;
  display: flex;
  justify-content: center;    
  gap: 25px;
  padding-bottom: 40px;
}
.pager > div {
  position: relative;
}
.pager .active::after {
  content: '';
  display: block;
  background: url("../images/active.svg") no-repeat;
  background-size: contain;
  width: 33px;
  height: 22px;
  position: absolute;
  top: 4px;
  left: -13px;
}
.pager button:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}
.pager .ellipsis {
  position: relative;
  bottom: .3em;
  opacity: .5;
}
.pager > div.has-ellipsis {
  margin: 0 -15px;  
}
.snaps .inner > div > img {
  width: 100%;
  aspect-ratio: 13 / 17;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 769px) {
  .pager {
    padding-bottom: 80px;
  }
}
@media (hover: hover) {
  #hero .swiper .swiper-slide:hover {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0.5;
    cursor: pointer;
  }
}